{
  "Version": 1,
  "WorkspaceRootPath": "F:\\anlagen_zum_buch_2023\\projekt_bingo_2023\\bingo\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{12E75B8C-A0EC-4E07-B616-D72D298CE6E5}|bingo\\bingo.vbproj|f:\\anlagen_zum_buch_2023\\projekt_bingo_2023\\bingo\\bingo\\form1.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}|Form",
      "RelativeMoniker": "D:0:0:{12E75B8C-A0EC-4E07-B616-D72D298CE6E5}|bingo\\bingo.vbproj|solutionrelative:bingo\\form1.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}|Form"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 1,
          "Children": [
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{b1e99781-ab81-11d0-b683-00aa00a3ee26}"
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "Form1.vb [Entwurf]",
              "DocumentMoniker": "F:\\anlagen_zum_buch_2023\\projekt_bingo_2023\\bingo\\bingo\\Form1.vb",
              "RelativeDocumentMoniker": "bingo\\Form1.vb",
              "ToolTip": "F:\\anlagen_zum_buch_2023\\projekt_bingo_2023\\bingo\\bingo\\Form1.vb [Entwurf]",
              "RelativeToolTip": "bingo\\Form1.vb [Entwurf]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2023-07-26T18:09:15.036Z",
              "EditorCaption": " [Entwurf]"
            }
          ]
        }
      ]
    }
  ]
}